#88015 ML unsubscribe request

First Level Support
closed
Erich Zigler
5
2005-06-29
2005-06-24
Jack Park
No

I signed up to monitor the jung project. I logged in to
turn off monitoring. I still get the emails.

Discussion

  • Erich Zigler
    Erich Zigler
    2005-06-27

    • priority: 5 --> 9
    • assigned_to: nobody --> zigler
     
  • Jack Park
    Jack Park
    2005-06-27

    Logged In: YES
    user_id=15541

    Still getting jung messages e.g.

    From - Mon Jun 27 16:25:26 2005
    X-UIDL: 75897
    X-Mozilla-Status: 0001
    X-Mozilla-Status2: 00000000
    Return-Path: <jung-support-admin@lists.sourceforge.net>
    Received: from [216.21.149.218] (HELO smtp.radiant.net)
    by mx2.radiant.net (CommuniGate Pro SMTP 4.1.8)
    with SMTP id 189266316 for jackpark@thinkalong.com; Mon,
    27 Jun 2005 16:16:52 -0700
    Received: (qmail 16090 invoked from network); 27 Jun 2005
    23:18:02 -0000
    Received: from unknown (HELO lists-outbound.sourceforge.net)
    (66.35.250.225)
    by smtp.radiant.net with SMTP; 27 Jun 2005 23:18:02 -0000
    Received: from projects.sourceforge.net
    (sc8-sf-list1-b.sourceforge.net [10.3.1.7])
    by sc8-sf-spam1.sourceforge.net (Postfix) with ESMTP
    id 42291339F2; Mon, 27 Jun 2005 16:18:14 -0700 (PDT)
    Received: from sc8-sf-mx2-b.sourceforge.net ([10.3.1.12]
    helo=sc8-sf-mx2.sourceforge.net)
    by sc8-sf-list1.sourceforge.net with esmtp (Exim 4.30)
    id 1Dn2rD-000681-Qv
    for jung-support@lists.sourceforge.net; Mon, 27 Jun 2005
    16:17:39 -0700
    Received: from sc8-sf-web3-b.sourceforge.net ([10.3.1.27]
    helo=sc8-sf-web3.sourceforge.net)
    by sc8-sf-mx2.sourceforge.net with esmtp (TLSv1:AES256-SHA:256)
    (Exim 4.41)
    id 1Dn2rD-0000zl-KW; Mon, 27 Jun 2005 16:17:39 -0700
    Received: from nobody by sc8-sf-web3.sourceforge.net with
    local (Exim 4.33)
    id 1Dn2rD-0005vR-Im; Mon, 27 Jun 2005 16:17:39 -0700
    To: noreply@sourceforge.net
    From: "SourceForge.net" <noreply@sourceforge.net>
    Mime-Version: 1.0
    Content-Type: text/plain; charset="ISO-8859-1"
    Message-Id: <E1Dn2rD-0005vR-Im@sc8-sf-web3.sourceforge.net>
    Subject: [Jung-support] [jung - Open Discussion] RE: Mean
    First Passage Matrix
    Sender: jung-support-admin@lists.sourceforge.net
    Errors-To: jung-support-admin@lists.sourceforge.net
    X-BeenThere: jung-support@lists.sourceforge.net
    X-Mailman-Version: 2.0.9-sf.net
    Precedence: bulk
    List-Unsubscribe:
    <https://lists.sourceforge.net/lists/listinfo/jung-support>,
    <mailto:jung-support-request@lists.sourceforge.net?subject=unsubscribe>
    List-Id: Need help getting JUNG to work properly?
    <jung-support.lists.sourceforge.net>
    List-Post: <mailto:jung-support@lists.sourceforge.net>
    List-Help:
    <mailto:jung-support-request@lists.sourceforge.net?subject=help>
    List-Subscribe:
    <https://lists.sourceforge.net/lists/listinfo/jung-support>,
    <mailto:jung-support-request@lists.sourceforge.net?subject=subscribe>
    List-Archive:
    <http://sourceforge.net/mailarchive/forum.php?forum=jung-support>
    Date: Mon, 27 Jun 2005 16:17:39 -0700

    Read and respond to this message at:
    https://sourceforge.net/forum/message.php?msg_id=3222341
    By: e-flat

    Request acknowledged. The interface to this method needs to
    get refactored
    anyway. No guarantees this will happen for the next
    version, though.

    Joshua

    ______________________________________________________________________
    You are receiving this email because you elected to monitor
    this forum.
    To stop monitoring this forum, login to SourceForge.net and
    visit:
    https://sourceforge.net/forum/unmonitor.php?forum_id=252062

    -------------------------------------------------------
    SF.Net email is sponsored by: Discover Easy Linux Migration
    Strategies
    from IBM. Find simple to follow Roadmaps, straightforward
    articles,
    informative Webcasts and more! Get everything you need to
    get up to
    speed, fast.
    http://ads.osdn.com/?ad_id=7477&alloc_id=16492&op=click
    _______________________________________________
    Jung-support mailing list
    Jung-support@lists.sourceforge.net
    https://lists.sourceforge.net/lists/listinfo/jung-support

     
  • Erich Zigler
    Erich Zigler
    2005-06-29

    Logged In: YES
    user_id=1243797

    Greetings,

    This canned response is used by the SourceForge.net team to
    convey information about how this Support Request will be
    handled. Please read the entirety of this comment before taking
    any further action; information enclosed in this comment will
    help you to ensure that you have an excellent support experience.

    The SourceForge.net team takes all reported issues seriously; we
    will work to provide you a complete, accurate, and timely
    response to your inquiry. Information about our support policies
    and procedures may be found at:
    https://sourceforge.net/docman/display_doc.php?docid=11230&group_id=1

    ABOUT THIS ISSUE: Based on the initial review of this request, we
    have determined that this issue will be considered to have
    Moderate Priority (this is signified by the summary line we use
    on this request, not by the Priority setting on this request).
    Issues within this category typically include service questions,
    usage problems, Compile Farm usage or system issues, statistics,
    and specialized requests (such as those requiring significant
    administrative overview, or which require the development of a
    custom solution). A description of this class of issues may be
    found at:
    https://sourceforge.net/docman/display_doc.php?docid=11230&group_id=1#issueclass_moderate

    TRIAGE PROCESS: The initial review of this issue has resulted in
    a member of the SourceForge.net staff determining who should
    process this issue, and a change in the Priority, Summary,
    Assignee, Group and Category settings for this request.

    WHAT TO EXPECT: Issues of this nature will typically be reviewed
    again by the assigned member of the SourceForge.net team within 5
    business days (the SourceForge.net team works at least Monday
    through Friday, 9am to 5pm Pacific, excepting holidays). Within
    our next response, we will typically request additional
    information about the problem you have reported, or provide you
    specific troubleshooting instructions. Please wait patiently for
    our next review of, and response to, this request.

    INQUIRING ABOUT THE STATUS OF THIS ISSUE: Should you have
    questions or concerns regarding the status of this issue, simply
    add a comment to this support request. All comments you post to
    this support request will be received by the SourceForge.net team
    member who has been assigned this issue. Please do not submit a
    second support request about this issue (add a comment to this
    request instead), and do not attempt to contact the assignee of
    this request via email; all additional information or comments
    about this request should be posted as a comment to this request.

    Thank you,

    SourceForge.net support

     
  • Erich Zigler
    Erich Zigler
    2005-06-29

    Logged In: YES
    user_id=1243797

    Greetings,
    It appears as this is a forum post posted to a mailing list.
    In order to stop receiving these e-mails you would need to
    unsubscribe from the jung-support mailing list.

    Thank you,

    Erich Zigler
    First Level Technical Support, SourceForge.net
    zigler@sourceforge.net

     
  • Erich Zigler
    Erich Zigler
    2005-06-29

    • milestone: --> First Level Support
    • priority: 9 --> 5
    • summary: Inability to unmonitor --> ML unsubscribe request
    • status: open --> closed